.pdf-list {
    list-style: none;
    padding-left: 0;
}
div.bx-core-window ul {
     column-count: 2;
}
div.bx-core-window ul li.ext_pdf::before {
     content: url('/images/pdf.png');
    margin-right: 0px;
    vertical-align: middle;
    position: relative; 
    top: 0px;
    left: 0px;
    display: inline;
    background-color: transparent;
}
div.bx-core-window ul li:before {
}
header .item.icon-custom.email {
    margin-top: 5px;
}
@media (max-width: 768px) {
    div.bx-core-window ul {
        column-count: 1;
    }
}